mybatis 버전 관련


(김상원) #1

안녕하세요. 김상원 입니다.
현재 개발 환경이 mybatis 버전이 아래와 같이 3.3.0 입니다.


버전을 업그레이드를 했을경우 현재 저희 버전의 문제가 발생 할수 있을 까요?
문의 드립니다.
감사합니다.